﻿body {
    font-family: "opensanshebrew-Regular","Arial";
    background: #F1F1F1;
}

.flex-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    gap: 130px;
    top: 100px;
    position: relative;
}

.btn-login-screen {
    border-radius: 7px;
    font-weight: 400;
    font-size: 14px;
    border-width: 1px;
    background-color: #2E5088;
    color: white;
    cursor: pointer;
    padding: 8px 25px 8px 25px;
    text-decoration: none;
}

.info-container {
    border: 1px solid #CECECE;
    border-radius: 8px;
    opacity: 1;
    width: 500px;
    height: 180px;
}

.heb-direction{
    direction:rtl;
}

.heb-text {
    font-weight: 600;
    margin-top: 30px;
}